Commit 4fa84ff9 authored by Elena Grandi's avatar Elena Grandi
Browse files

More info about fuss-server packages

parent eabb3981
......@@ -53,9 +53,21 @@ dipende da tutti i pacchetti installati dal playbook ansible.
ma è aggiunto per comodità per pre-installare (e soprattutto
pre-scaricare) tutti i pacchetti necessari.
Per le istruzioni su come buildare i pacchetti e caricarli su
archive.fuss.bz.it si può vedere l'articolo :doc:`pacchetti-e-repository`
Numeri di versione
------------------
Il pacchetto ``fuss-server`` è nativo, quindi il numero di versione è
del tipo X.Y.Z dove X è il numero di versione debian corrispondente (ad
esempio 8 per jessie, 9 per stretch, 10 per buster).
Dipendenze
----------
Alcune delle dipendenze del pacchetto fuss-server, in particolare
ansible (nella versione richiesta) e python-ruamel.yaml sono disponibili
solo in ``jessie-backports``; per installare il pacchetto è necessario
aver abilitato quel repository, e per usarlo è necessario avere anche il
repository di FUSS.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment